package com.lerx.dao.iface;

import com.lerx.entities.Team;

public interface ITeamDao {
	
	public Team add(Team team);
	public Team findByID(long id);
	public boolean delByID(long id);
	public void modify(Team team);

}
